Skip to main content
POST
/
payments
/
payout
/
{payoutId}
/
actions
/
execute
TypeScript
const response: Promise<FireblocksResponse<DispatchPayoutResponse>> = fireblocks.paymentsPayout.executePayoutAction(paymentsPayoutApiExecutePayoutActionRequest);
{
  "payoutId": "1fe3b61f-7e1f-4a19-aff0-4f0a524d44d7"
}

Documentation Index

Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Path Parameters

payoutId
string
required

the payout id received from the creation of the payout instruction set

Response

Executed the payout instruction set

payoutId
string
required